.celda{
    width: 20px;
    height: 20px;
}
.snake{
    background-color: black;
}
.manzanita{
    background-color: red;
}
#tabla > table{
    border: 5px solid black;
    border-collapse: collapse;
}
#tabla > table > tbody >tr > td{
    border: 2px solid black;
    border-collapse: collapse;
}